body {
	font-size:12pt; 
	font-family: arial;
	margin:0;
	padding:0;
	background-image:url("NLimages/Quartz-background-1.jpg");

}

form {
	padding:0;
	margin:0;
}

h1 {
	font-size:18pt; 
	color:black; 
	font-family: arial; 
	font-style:italic;
}

h2 {
	font-size:12pt;
	color:purple;
	font-weight:bold;
	line-height:18pt;
}

h3 {
	font-size:14pt;
}

.page-top-dtls {
	font-size:11pt;
	color:white;
}

.page-top-dtls a {
	color:white;
}

.page-top-dtls a:hover {
 	color:#FFD950;
}

.top-buttons {
	color:purple;
}

.top-buttons a:hover {
	color:yellow;
}

.page-norm {
	font-size:12pt;
	color:black;
 	font-weight:normal;
}

.page-norm-just {
	font-size:12pt;
	color:black;
 	font-weight:normal;
	text-align:justify;
}

.page-hilight {
	font-size:14pt;
	font-weight:bold;
}

.page-headings {
	font-size:12pt;
	color:purple;
 	font-weight:bold;
	line-height:18pt;
}

#text-just {
	text-align:justify;
	padding-right:20px;
	padding-left:20px;
}

.environment {
	background-color:#37783e;
	text-align:center;
	color:white;
}

.environment-hdr {
	color:#37783e;
	text-align:center;
	font-weight:bold;
	font-size:12pt;
}

.contact-names {
	color:white;
	font-size:13pt;
}

.pillar-left {
	background-image:url("NLimages/Side-pillar-white-left.jpg");
	background-repeat:repeat-y;
}

.pillar-right {
	background-image:url("NLimages/Side-pillar-white-right.jpg");
	background-repeat:repeat-y;
}

.home-headings {
	font-size:12pt;
	color:Black;
 	font-weight:bold;
	line-height:13pt;
}

.main-table {
	background-color:white;
	width:1000px;
}

.scr-top-33pc {
	width:33%;
}

.table-width-100pc {
	width:960px;
}

.table-width-875pc {
	width:840px;
}

.table-width-75pc {
	width:720px;
}

.table-width-66pc {
	width:640px;
}

.table-width-50pc {
	width:480px;
}

.table-width-375pc {
	width:360px;
}

.table-width-33pc {
	width:320px;
}

.table-width-25pc {
	width:240px;
}

.table-width-125pc {
	width:120px;
}

.link-gen {
	color:purple;
	font-weight:bold;
	font-size:12pt;
}

.link-gen a {
	color:purple;
	font-weight:bold;
	font-size:12pt;
	text-decoration:underline;
}

.link-gen a:visited {
	color:purple;
}

.link-gen a:linked {
	color:purple;
}

.link-gen a:hover {
	color:black;
}

.link-gen-plus1 a {
	color:purple;
	font-weight:bold;
	font-size:13pt;
	text-decoration:underline;
}

.link-gen-plus1 a:hover {
	color:black;
}

.link-gen-plus1 a:visited {
	color:black;
}

.tmc {
	color:blac;
	font-weight:bold;
	font-size:12pt;
}

.tmc a {
	color:black;
	font-weight:normal;
	font-size:11pt;
	text-decoration:underline;
}

.tmc a:visited {
	color:black;
}

.tmc a:linked {
	color:black;
}

.tmc a:hover {
	color:blue;
}

.home-prodbutt-25pc {
	height:40px;
	width:240px;
	overflow:visible;
	font-weight:bold;
	color:yellow;
	font-size:13px;
	text-decoration:none;
	background-image:url('NLimages/Button-backgnd.jpg');
	background-repeat:no-repeat;
	border:0;
}

.home-prodbutt-25pc-hov {
	color:black;
	background-image:url('NLimages/Button-backgnd-down.jpg');
	background-repeat:no-repeat;
}


.home-prodbutt-50pc {
	color:yellow;
	font-weight:bold;
	font-size:13px;
	text-decoration:none;
	background-image:url('NLimages/Button-backgnd2.jpg');
	background-repeat:no-repeat;
	height:40px;
	width:480px;
	overflow:visible;
	border:0;
}

.home-prodbutt-50pc-hov {
	color:black;
	background-image:url('NLimages/Button-backgnd2-down.jpg');
	background-repeat:no-repeat;
}

.noprint { }

.printlogo {
	background-image:url("NLimages/Page-top-logo-1.jpg");
	background-repeat:no-repeat;
	width:480px;
}

.nancypic {
	width:110px;
	height:159px;
}

.product-pic {
	width:400px;
	height:400px;
}

.product-pic-thin {
	width:400px;
	height:250px;
}

.home-glowing-ball {
	width:240px;
	height:100px;
}

@media print {
  * {
	background-color: white !important;
	background-image: none !important;
	width:100%;
  }

body {
	width:1000px;
	font-size:20pt;
}

.page-top-dtls {
	font-size:12pt;
	color:black;
}

.page-top-dtls a {
	color:black;
}

.page-top-dtls a:hover {
 	color:black;
}

.page-norm {
	font-size:12pt;
	color:black;
 	font-weight:normal;
}

.page-norm-just {
	font-size:12pt;
	color:black;
 	font-weight:normal;
	text-align:justify;
}

.page-norm-plus1 {
	font-size:14pt;
	font-weight:bold;
}

.page-norm-plus2 {
	font-size:14pt;
	font-weight:bold;
}

.page-headings {
	font-size:12pt;
	color:purple;
 	font-weight:bold;
	line-height:18pt;
}

.pillar-left {display:none;}

.pillar-right {display:none;}


.home-headings {
	font-size:12pt;
	color:Black;
 	font-weight:bold;
	line-height:18pt;
}

.main-table {
	background-color:white;
	width:100%;
}

.scr-top-33pc {
	width:33%;
}


.table-width-100pc {
	width:100%;
}

.table-width-50pc {
	width:50%;
}

.table-width-33pc {
	width:33%;
}

.table-width-25pc {
	width:25%;
}

.table-width-960 {
	width:96%;
}

.table-width-450 {
	width:45%;
}

.table-width-110 {
	width:11%;
}

.table-wdith-850 {
	width:85%;
}

.link-gen a {
	color:black;
	font-weight:bold;
	font-size:12pt;
	text-decoration:none;
}

.link-gen a:visited {
	color:black;
}

.link-gen a:linked {
	color:black;
}

.link-gen-plus1 a {
	color:purple;
	font-weight:bold;
	font-size:13pt;
	text-decoration:none;
}

.home-prodbutt-25pc {
	height:40px;
	width:25%px;
	overflow:visible;
	font-weight:bold;
	color:black;
	font-size:13px;
	text-decoration:none;
	background-image:none;
	border:0;
}

.home-prodbutt-25pc-hov {
	color:black;
}


.home-prodbutt-50pc {
	color:black;
	font-weight:bold;
	font-size:13px;
	text-decoration:none;
	background-image:none;
	height:40px;
	width:50%;
	overflow:visible;
	border:0;
}

.home-prodbutt-50pc-hov {
	color:black;
	background-image:none;
}


.noprint {display:none;
}

.printlogo {
	background-image:url("NLimages/NL-logo-print.jpg");
	background-repeat:no-repeat;
	width:200px;
}

.nancypic {
	width:110px;
	height:159px;
}

.product-pic {
	width:350px;
	height:350px;
}

.home-glowing-ball {
	width:240px;
	height:100px;
}

}
